.author
{
	color: firebrick;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 30px;
	text-align: center;
}

.black_on_reddish_title
{
	background-color:	#f08f8f; // Reddish.
	border-color:		black;
	border-style:		solid;
	border-width:		2px;
	color:				black;
	font-family:		Verdana, Helvetica, Arial, sans-serif;
	font-size:			30px;
	text-align:			center;
	width:				20em;
}

.content
{
	line-height: 120%;
}

@font-face
{
	font-family: "Arkham_bold";
	src: url("/assets/fonts/Arkham_bold.ttf")
}

.global_toc_heading
{
	color: teal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	text-align: center;
}

.global_toc_text
{
	color: green;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16pt;
	text-align: center;
}

h5
{
	background: #88A088;
	color: red;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	text-align: left;
}

.headline
{
	color: maroon;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-weight: 500;
	text-align: left;
}

.index
{
	color: red;
	background-color: yellow;
}

.introduction
{
	color: #80c0ff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	text-align: center;
	white-space: nowrap;
}

.item_headline
{
	color: teal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: 500;
	text-align: left;
}

.item_text
{
	color: maroon;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: 500;
	text-align: left;
}

.last_updated
{
	color: blue;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
}

.local_h2
{
	background-color: white;
	color: teal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14pt;
	font-weight: 500;
	text-align: left;
}

.local_text
{
	background-color: white;
	color: maroon;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16pt;
	font-weight: 500;
	text-align: left;
}

.local_toc_heading
{
	color: teal;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
}

.local_toc_prefix
{
	color: navy;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: left;
}

.local_toc_text
{
	color: green;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	text-align: left;
}

.page_title
{
	background-color: gold;
	border-color: black;
	border-style: solid;
	border-width: 2px;
	color: red;
	font-family: "Arkham_bold";
	font-size: 50px;
	text-align: center;
}

.purple_on_red_title
{
	background-color:	red;
	border-color:		black;
	border-style:		solid;
	border-width:		2px;
	color:				purple;
	font-family:		Verdana, Helvetica, Arial, sans-serif;
	font-size:			20px;
	text-align:			center;
	width:				20em;
}

.red_on_gold_title
{
	background-color:	gold;
	border-color:		black;
	border-style:		solid;
	border-width:		2px;
	color:				red;
	font-family:		Verdana, Helvetica, Arial, sans-serif;
	font-size:			20px;
	text-align:			center;
	width:				20em;
}

.slide_title
{
	background-color: gold;
	border-color: black;
	border-style: solid;
	border-width: 2px;
	color: red;
	font-family: "Arkham_bold";
	font-size: 30px;
	text-align: center;
}

.small_gray_text
{
	color: gray;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.small_green_text
{
	color: green;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.small_purple_text
{
	color: purple;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.small_red_text
{
	color: red;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.small_white_text
{
	color: white;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-align: left;
}

.simple_border
{
	border: 1px solid black;
}

.submit
{
	background: #80c0ff;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	color: navy;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	width: auto;
}

table.datatable
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: DarkSeaGreen;
	border-collapse: separate;
	#background-color: white;
}

table.datatable th
{
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: DarkSeaGreen;
	#background-color: white;
	-moz-border-radius: ;
}

table.datatable td
{
	border-width: 1px;
	padding: 1px;
	border-style: inset;
	border-color: DarkSeaGreen;
	#background-color: white;
	-moz-border-radius: ;
}

.title
{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 40px;
	text-align: center;
}
